.close_button, .cancel_button {
  border-radius: 24px;
  padding: 7px 10px;
  margin: 10px;
  text-align: center;
  cursor: pointer;
  border: 1px solid #000000;
  color: white;
}

.cancel_button {
  background-color: rgb(11, 130, 25);
}

.close_button {
  background-color: rgb(164, 5, 5);
}
